dart_jsonwebtoken 2.13.0 copy "dart_jsonwebtoken: ^2.13.0" to clipboard
dart_jsonwebtoken: ^2.13.0 copied to clipboard

A dart implementation of the famous javascript library 'jsonwebtoken' (JWT).

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add dart_jsonwebtoken

With Flutter:

 $ flutter pub add dart_jsonwebtoken

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  dart_jsonwebtoken: ^2.13.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:dart_jsonwebtoken/dart_jsonwebtoken.dart';
234
likes
140
pub points
98%
popularity

Publisher

verified publisherjonasroussel.com

A dart implementation of the famous javascript library 'jsonwebtoken' (JWT).

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

clock, collection, convert, crypto, ed25519_edwards, pointycastle

More

Packages that depend on dart_jsonwebtoken